:root {
    --fs-contact-name: 40px;
    --fs-contact-link: 22px;
}

.section-contacts {
    padding-top: 63px;
}


.section-contacts-container {
    background: url("/images/contacts_background.svg");
    max-width: 1440px;
    height: 830px;
    margin: 0 auto;
    padding-top: 65px;
    padding-bottom: 69px;
}

.section-header_contacts {
    color: #eaebe6;
    margin-bottom: 78px;
}

.section-contacts-main-content {
    display: flex;
    max-width: 1065px;
    margin: 0 auto;
    justify-content: space-between;
    gap: 90px;
}

.section-contacts-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 71px;
}

.section-contacts-content__contacts-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 67px;
}

.section-contacts-content__contact {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.section-contacts-content__contact img {
    width: 82px;
    height: 70px;
    object-fit: contain;
}

.section-contacts-content__contact a:hover {
    opacity: 0.5;
}

.section-contacts-content__contact img {
    filter: brightness(0) saturate(100%) invert(1);
}



.section-contacts-content__contact-info {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.section-contacts-content__contact-name {
    font-family: var(--font-family);
    font-weight: var(--fw-regular);
    font-size: var(--fs-contact-name);
    line-height: 72%;
    letter-spacing: -0.04em;
    text-align: center;
    color: #eaebe6;
}

.section-contacts-content__contact-link {
    font-family: var(--second-family);
    font-weight: var(--fw-medium);
    font-size: var(--fs-contact-link);
    line-height: var(--lh-base);
    text-align: center;
    color: #eaebe6;
}

.section-contacts-content__photo img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 1350px) {
    :root {
        --fs-contact-name: 14px;
        --fs-contact-link: 8px;
    }

    .section-contacts {
        padding-top: 25px;
    }

    .section-contacts-content {
        gap: 21px;
    }

    .section-contacts-container {
        background: url("/images/contacts_background_mobile.svg");
        max-width: 414px;
        height: 242px;
        margin: 0 auto;
        padding-top: 14px;
        padding-bottom: 69px;
    }

    .section-header_contacts {
        color: #eaebe6;
        margin-bottom: 13px;
    }

    .section-contacts-main-content {
        max-width: 300px;
        gap: 20px;
    }

    .section-contacts-content__contact {
        gap: 6px;
    }

    .section-contacts-content__contacts-list {
        gap: 14px;
    }

    .section-contacts-content__contact-info {
        gap: 0px;
    }

    .section-contacts-content__contact img {
        width: 23px;
        height: 20px;
    }

    .signup-button_contacts {
        border-radius: 11px;
        padding: 3px;
        width: 64px;
        height: 19px;
        font-size: 9px;
    }
}